Home page logo
/

nmap-dev logo Nmap Development mailing list archives

New VA Modules: MSF: 2, Nessus: 25, OpenVAS: 3
From: New VA Module Alert Service <postmaster () insecure org>
Date: Wed, 15 Jan 2014 10:00:35 +0000 (UTC)

This report describes any new scripts/modules/exploits added to Nmap,
Metasploit, Nessus, and OpenVAS since yesterday.

== Metasploit modules (2) ==

130a99f5 
https://dev.metasploit.com/redmine/projects/framework/repository/entry/modules/post/multi/gather/check_malware.rb
Multi Gather Malware Verifier

9456d264 
https://dev.metasploit.com/redmine/projects/framework/repository/entry/modules/auxiliary/scanner/misc/sercomm_backdoor_scanner.rb
SerComm Network Device Backdoor Detection

== Nessus plugins (25) ==

71953 macosx_flash_player_12_0_0_38.nasl
http://nessus.org/plugins/index.php?view=single&id=71953
Flash Player for Mac <= 11.7.700.257 / 11.9.900.170 Multiple
Vulnerabilities (APSB14-02)

71952 macosx_adobe_air_4_0_0_1390.nasl
http://nessus.org/plugins/index.php?view=single&id=71952
Adobe AIR for Mac <= 3.9.0.1380 Multiple Vulnerabilities (APSB14-02)

71951 flash_player_apsb14-02.nasl
http://nessus.org/plugins/index.php?view=single&id=71951
Flash Player <= 11.7.700.257 / 11.9.900.170 Multiple Vulnerabilities
(APSB14-02)

71950 adobe_air_apsb14-02.nasl
http://nessus.org/plugins/index.php?view=single&id=71950
Adobe AIR <= AIR 3.9.0.1380 Multiple Vulnerabilities (APSB14-02)

71949 macosx_adobe_reader_apsb14-01.nasl
http://nessus.org/plugins/index.php?view=single&id=71949
Adobe Reader < 10.1.9 / 11.0.6 Multiple Vulnerabilities (APSB14-01) (Mac
OS X)

71948 macosx_adobe_acrobat_apsb14-01.nasl
http://nessus.org/plugins/index.php?view=single&id=71948
Adobe Acrobat < 10.1.9 / 11.0.6 Multiple Vulnerabilities (APSB14-01)
(Mac OS X)

71947 adobe_reader_apsb14-01.nasl
http://nessus.org/plugins/index.php?view=single&id=71947
Adobe Reader < 10.1.9 / 11.0.6 Multiple Vulnerabilities (APSB14-01)

71946 adobe_acrobat_apsb14-01.nasl
http://nessus.org/plugins/index.php?view=single&id=71946
Adobe Acrobat < 10.1.9 / 11.0.6 Multiple Vulnerabilities (APSB14-01)

71945 smb_kb2916626.nasl
http://nessus.org/plugins/index.php?view=single&id=71945
MS KB2916626: Update for Vulnerabilities in Adobe Flash Player in
Internet Explorer

71944 smb_nt_ms14-004.nasl
http://nessus.org/plugins/index.php?view=single&id=71944
MS14-004: Vulnerability in Microsoft Dynamics AX Could Allow Denial of
Service (2880826)

71943 smb_nt_ms14-003.nasl
http://nessus.org/plugins/index.php?view=single&id=71943
MS14-003: Vulnerability in Windows Kernel-Mode Driver Could Allow
Elevation of Privilege (2913602)

71942 smb_nt_ms14-002.nasl
http://nessus.org/plugins/index.php?view=single&id=71942
MS14-002: Vulnerability in Windows Kernel Could Allow Elevation of
Privilege (2914368)

71941 smb_nt_ms14-001.nasl
http://nessus.org/plugins/index.php?view=single&id=71941
MS14-001: Vulnerabilities in Microsoft Word and Office Web Apps Could
Allow Remote Code Execution (2916605)

71940 bind9_994_p2.nasl
http://nessus.org/plugins/index.php?view=single&id=71940
ISC BIND 9 NSEC3-Signed Zone Handling DoS

71939 ubuntu_USN-2081-1.nasl
http://nessus.org/plugins/index.php?view=single&id=71939
Ubuntu 10.04 LTS / 12.04 LTS / 12.10 / 13.04 / 13.10 : bind9
vulnerability (USN-2081-1)

71938 ubuntu_USN-2080-1.nasl
http://nessus.org/plugins/index.php?view=single&id=71938
Ubuntu 12.04 LTS / 12.10 / 13.04 / 13.10 : memcached vulnerabilities
(USN-2080-1)

71937 suse_11_xorg-x11-Xvnc-131220.nasl
http://nessus.org/plugins/index.php?view=single&id=71937
SuSE 11.3 Security Update : xorg-x11-server (SAT Patch Number 8687)

71936 mandriva_MDVSA-2014-001.nasl
http://nessus.org/plugins/index.php?view=single&id=71936
Mandriva Linux Security Advisory : kernel (MDVSA-2014:001)

71935 freebsd_pkg_cb252f017c4311e3b0a6005056a37f68.nasl
http://nessus.org/plugins/index.php?view=single&id=71935
FreeBSD : bind -- denial of service vulnerability
(cb252f01-7c43-11e3-b0a6-005056a37f68)

71934 debian_DSA-2843.nasl
http://nessus.org/plugins/index.php?view=single&id=71934
Debian DSA-2843-1 : graphviz - buffer overflow

71933 debian_DSA-2842.nasl
http://nessus.org/plugins/index.php?view=single&id=71933
Debian DSA-2842-1 : libspring-java - denial of service

71932 Slackware_SSA_2014-013-04.nasl
http://nessus.org/plugins/index.php?view=single&id=71932
Slackware 14.1 / current : samba (SSA:2014-013-04)

71931 Slackware_SSA_2014-013-03.nasl
http://nessus.org/plugins/index.php?view=single&id=71931
Slackware 14.0 / 14.1 / current : php (SSA:2014-013-03)

71930 Slackware_SSA_2014-013-02.nasl
http://nessus.org/plugins/index.php?view=single&id=71930
Slackware 14.0 / 14.1 / current : openssl (SSA:2014-013-02)

71929 Slackware_SSA_2014-013-01.nasl
http://nessus.org/plugins/index.php?view=single&id=71929
Slackware 13.0 / 13.1 / 13.37 / 14.0 / 14.1 / current : libXfont
(SSA:2014-013-01)

== OpenVAS plugins (3) ==

r192 2014/gb_netgear_wnr1000v3_information_disclosure.nasl
https://wald.intevation.org/scm/viewvco.php/scripts/2014/gb_netgear_wnr1000v3_information_disclosure.nasl?root=openvas-nvts&view=markup
NETGEAR WNR1000v3 Password Disclosure Vulnerability

r192 2014/gb_atmail_64798.nasl
https://wald.intevation.org/scm/viewvco.php/scripts/2014/gb_atmail_64798.nasl?root=openvas-nvts&view=markup
Atmail Multiple Unspecified Security Vulnerabilities.

r192 gb_mongodb_webadmin_detect.nasl
https://wald.intevation.org/scm/viewvco.php/scripts/gb_mongodb_webadmin_detect.nasl?root=openvas-nvts&view=markup
MongoDB Web Admin Detection
_______________________________________________
Sent through the dev mailing list
http://nmap.org/mailman/listinfo/dev
Archived at http://seclists.org/nmap-dev/


  By Date           By Thread  

Current thread:
  • New VA Modules: MSF: 2, Nessus: 25, OpenVAS: 3 New VA Module Alert Service (Jan 15)
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]